﻿@charset "utf-8";
/* 此页为控件样式*/

/*弹出层-日历*/
/*弹出层-日历*/
/*.ui-corner-all {border-radius: 4px 4px 4px 4px;}*/
.ui-widget-content {border: medium none;color: #222222;}
.ui-widget {font-family: Arial,Verdana,sans-serif;font-size: 1.1em;}
/*.ui-datepicker {background: none repeat scroll 0 0 white;border: 1px solid #D3D3D3;border-radius: 10px 10px 10px 10px !important;box-shadow: 0 8px 31px #666666;
display: none;padding: 10px;width: 230px;}*/


.ui-datepicker {background: none repeat scroll 0 0 white;border: 0px solid #D3D3D3;box-shadow: 0 8px 31px #666666;
display: none;width: 100%;}
.referral_lightbox .ui-icon, .ui-icon-closethick, .ui-dialog-titlebar-close, .ui-widget-header, .ui-state-hover {background: none repeat scroll 0 0 transparent !important; border: medium none !important;}
.ui-widget-header {color: #222222; font-weight: bold;padding-left: 0px;}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {background-image: none;opacity: 0.5;}
.ui-datepicker-prev,.ui-datepicker-next{background: url(../images/calendar_prev_month.gif) no-repeat 3px 3px!important;cursor: pointer;display: block; float: left; height:50px;width:50px;}
.ui-datepicker-next {background:url(../images/calendar_next_month.gif) no-repeat 3px 3px !important;float:right;}
.ui-datepicker-title {font-size:15px;font-weight:bold;letter-spacing: -0.25px;padding-bottom: 8px;text-align: center;}
/*table {border-collapse: separate; border-spacing:0;}*/
/*table, caption, tbody, tfoot, thead, tr, th, td {border:0 none;font-family:inherit;font-size:1em;font-style:inherit;font-weight:inherit;margin:0;outline:0 none;padding: 0;
 vertical-align:baseline;}*/
caption, tfoot, thead{border:0 none;font-family:inherit;font-size:1em;font-style:inherit;font-weight:inherit;margin:0;outline:0 none;padding: 0;
 vertical-align:baseline;}
/*.ui-datepicker-calendar tr { background: none repeat scroll 0 0 #FFFFFF;display: block; overflow: hidden;padding-bottom: 1px;width: 217px;}*/



.ui-datepicker-calendar tr { background: none repeat scroll 0 0 #FFFFFF;display: block; overflow-x:hidden;padding-bottom: 1px;width: 100%;}
.ui-datepicker-calendar tr td span, .ui-datepicker-calendar tr th span, .ui-datepicker-calendar tr td a {background: none repeat scroll 0 0 transparent !important;
border: medium none !important;  height: 40px;padding-top: 14px;text-align: center;width: 14%; display: block;}

    .ui-datepicker-calendar tr td a {
    width:100%
    }


/*.ui-datepicker-calendar tr td span, .ui-datepicker-calendar tr th span, .ui-datepicker-calendar tr td a {background: none repeat scroll 0 0 transparent !important;
border: medium none !important; display: block; height: 22px;padding-top: 4px;text-align: center;width: 14%;}*/
.ui-datepicker-calendar tr th span {background: none repeat scroll 0 0 #FFFFFF !important;font-weight: bold;text-align:center;vertical-align:middle; display: block; width:100% }
.ui-datepicker-calendar tr td, .ui-datepicker-calendar tr th {background: none repeat scroll 0 0 #EFEFEF; float: left;height: 40px;overflow: visible;width: 14%;text-align:center;vertical-align:middle; }
.ui-datepicker-calendar tr td{ border-right:1px solid #fff; box-sizing:border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; }

/*.ui-datepicker-calendar tr td, .ui-datepicker-calendar tr th {background: none repeat scroll 0 0 #EFEFEF;display: block; float: left;height: 26px;margin-right: 1px;overflow: hidden;width: 14%;}*/
/*.caption, th, td {font-weight: normal;text-align: left;}*/

.ui-datepicker-calendar tbody {overflow-x:visible;width: 100%;}
.ui-datepicker-calendar tbody tr {background: none repeat scroll 0 0 #E5E5E5 !important;}
.ui-datepicker-calendar tr td.ui-datepicker-unselectable {background: none repeat scroll 0 0 #A7A7A7;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: none repeat scroll 0 0 #E6E6E6;border: 1px solid #D3D3D3;color: #555555;font-weight: normal;}
.ui-datepicker-buttonpane {padding-top: 10px;text-align: center;}
.ui-datepicker-close {background: none repeat scroll 0 0 transparent !important;border: medium none !important;color: #0087D2 !important;cursor: pointer !important;font-size: 12px !important;font-weight: normal !important;}
.ui-datepicker-close:hover{ font-weight:bold!important;}
.ui-datepicker-calendar tr td a.ui-state-hover {background: none repeat scroll 0 0 #85C7F0 !important;color: #FFFFFF;font-weight: normal;}
.ui-datepicker-calendar tr td a:hover {background: none repeat scroll 0 0 #85C7F0 !important;color: #FFFFFF;font-weight: bold;}
.ui-datepicker-calendar tr td a.ui-state-active {background: none repeat scroll 0 0 #85C7F0 !important;color: #FFFFFF;}
.font_family_wryh{font-family: "Microsoft YaHei", monospace !important;}/* 2011-9-6 zc */ 






@charset "utf-8";/* CSS Document by zhangchen&licunhua 20110809 */


input,select{margin:0;padding:0;}
/*h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
a,a:visited{text-decoration:none;}*/

/* header */
.header{width:980px;height:40px;padding-top:20px;margin:0 auto;position:relative;z-index:9999;}/*2012-8-10淇敼*/
.logo{/*cursor:pointer;*//*display:inline;*/float:left;/*width:209px;*/height:50px;margin-left:5px;overflow:hidden;}
.logo a{/*display:block;width:209px;height:50px;*/float:left;}
.subnav{float:right;margin:19px 5px 0 0;display:inline;width:550px;}/*2012-8-27淇敼*/
.subnav li {border-left: 1px solid #DDDDDD;display:inline;float:right;height:21px;line-height:21px;*line-height: 19px;padding:0 6px;position:relative;}/*2012-8-10淇敼*/
.subnav .first{padding-left:6px;margin-top:-3px}/*2013-5-3淇敼*/
.subnav .UserName{border-left:none;padding-left:20px;background:url(http://js.youtx.com/images/HeadIcos.png?v=1a) 0 1px no-repeat;_background:url(http://js.youtx.com/images/HeadIcosIE6.png?v=1a) 0 1px no-repeat;}/*2012-12-18淇敼*/
.subnav .num{cursor:pointer;height:20px;line-height:20px;color:#0087D2;background:url(http://js.youtx.com/images/f_star.png) 45px 2px no-repeat;*background:url(http://js.youtx.com/images/f_star.gif) 45px 1px no-repeat;padding-right:20px; margin-bottom:2px;}
/*鏀朵欢绠变笅鎷夋彁绀�*/
.subnav .header_Inbox p{white-space:nowrap;position:absolute;top:20px;padding:0 5px;background-color:#EFF9FF;border:1px dashed #A6D3EC;left:8px;color:#0087D2;height:20px; line-height:20px;}
.subnav .header_Inbox{position:relative;height:20px}
.subnav .header_Inbox a{height:20px;line-height:20px;text-align:center;background-color:#EFF9FF;border-top:1px dashed #A6D3EC;border-right:1px dashed #A6D3EC;border-left:1px dashed #A6D3EC;padding:0px 5px;}
.subnav .header_Inbox p a{position:static;background:none;border:none 0;text-decoration:underline;}
.header_Inbox .font_red{color:#F00;}
.font_red{color:#F00}



/*NewSubNav-Add to Question and answer-end*/        
/*杩斿洖椤堕儴2011-12-07 */ 
.backtopbox{height:0px;position:fixed;top:40%;cursor:pointer;}
.backtopbox .backtop{position:absolute;right:-1005px;width:14px;height:55px;color:#028ad8;padding:25px 6px 0 6px;border:1px solid #ddd;border-left:none;text-align:center;border-radius:3px;background:url(http://js.youtx.com/images/backupbg.gif) 7px 10px no-repeat #fff;}
/*澶撮儴鎵嬫満娉ㄥ唽鎻愮ず*/

/*2013-04-16淇敼*/

/*2013-04-16*/
.F12{font-size:12px;font-family:'瀹嬩綋';}/*2012-4-11*/
.F14,.F15,.F16,.F17,.F18,.F19,.F20,.F21,.F22{font-size:14px;font-family:Microsoft yahei;}/*2012-4-11*/
.F15{font-size:15px;}.F16{font-size:16px;}.F17{font-size:17px;}.F18{font-size:18px;}.F19{font-size:19px;}.F20{font-size:20px;}.F21{font-size:21px;}.F22{font-size:22px;}
.FwB{font-weight:bold;}.FwN{font-weight:normal;}.Unl{text-decoration:underline;}.NoUnl{text-decoration:none;}.Lth{text-decoration:line-through;}/*2012-7-6淇敼*/
.FontArial{font-family:Arial, Helvetica, sans-serif;}/*Arial瀛椾綋*/




